::selection {
    color: #000000;
    background: #edbf46;
}

::-webkit-input-placeholder {
    color: #666666 !important;
}

 :-moz-placeholder {
    color: #666666 !important;
}

 ::-moz-placeholder {
    color: #666666 !important;
}

:-ms-input-placeholder {
    color: #666666 !important;
}
a{
	color:#666;
}
a:hover{
	color:#000;
}
body{
	font-family: 'Cabin', sans-serif;
	font-size: 15px;
	color: #666666;
	line-height: 1.2;
}
h1,
.h1 {
    font-size: 32px;
}

h2,
.h2 {
    font-size: 20px;
}

h3,
.h3 {
    font-size: 16px;
}

h4,
.h4 {
    font-size: 14px;
}

p {
    margin-bottom: 20px;
}
.section{padding:30px 0;}
.mainSection{
	background-image: url(../site-images/hero.jpg);
	padding: 0 15px 0 50px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	position: relative;
}
.leftPanel{
	max-width: 312px;
	width: 100%;
	background: #edbf46;
	text-align: center;
	-webkit-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.56);
	-moz-box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.56);
	box-shadow: 3px 3px 4px 0px rgba(0,0,0,0.56);
	position: relative;
}
.leftPanel .logo{
	background-image: url(../site-images/bg-logo.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	padding:25px 25px 18px;
	color:#ffffff;	
}
.leftPanel .logo h1{
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 0;
}
.leftPanel .logo h1 span{
	display: block;
	text-transform: uppercase;
	font-size: 15px;
	letter-spacing: 1.2px;
}
.leftPanel .logo p{
	display: block;
	font-weight: 700;
	font-size: 12px;
	margin-bottom: 0;
}
.leftPanel .menu{
	font-size: 20px;
	color: #000;
	font-weight: 700;
	padding:15px 15px 0;
}
.leftPanel .menu ul li{
	padding:8px 0;
	border-bottom: 1px dashed rgba(0,0,0,0.3);
}
.leftPanel .menu ul li:last-child{
	border-bottom:0px;
}
.leftPanel .menu ul li a{
	color: #000;
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);
}
.leftPanel .menu ul li a:hover{
	color: #ffffff;
}
.leftPanel:after{
	content: '';
	position: absolute;
	left:0;
	top: 100%;
	width:0;
	height: 0;
    border-left: 151px solid transparent;
    border-right: 151px solid transparent;
    border-top: 70px solid #edbf46;
}
.topBtn li{
	margin-right: 35px;
	float: left;
	margin-top: 15px;
}
.topBtn li a{
	background-color: #6fc191;
	border-radius: 3px;
	color: #ffffff;
	font-size: 23px;
	font-weight: 700;
	display: block;
	max-width: 250px;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(255,255,255,1);
	-moz-box-shadow: 1px 1px 5px 0px rgba(255,255,255,1);
	box-shadow: 1px 1px 5px 0px rgba(255,255,255,1);
	text-decoration: none;
}
.topBtn li a:hover{
	background-color: #EC774B;
}
.syllabusBtn{
	background: url(../site-images/icon-syllabus.png) no-repeat 12px center #6fc191;
	padding: 20px 15px 20px 50px;
}
.homeworkBtn{
	background: url(../site-images/icon-homework.png) no-repeat 12px center #6fc191;
	padding: 12px 15px 12px 60px;
	line-height: 22px;
}
.topContact{
	margin:20px 0 0;	
}
.topContact li{
	padding: 3px 0 5px;
	border-bottom: 1px solid #ccc;
}
.topContact li:last-child{
	border-bottom: 0px solid #ccc;
}
.topContact li a{
	color: #000;
	font-weight: 700;
}
.sectionTwo{
	padding:40px 0;
}
.greenBg{
	background-color: #cddfd5;
}
.midBtn{
	color:#ffffff;
	padding:18px 15px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	display: block;
	border-radius: 6px;
	font-size:22px;
	font-weight: 700;
	-webkit-box-shadow: 6px 6px 0px 0px rgba(96,105,100,1);
	-moz-box-shadow: 6px 6px 0px 0px rgba(96,105,100,1);
	box-shadow: 6px 6px 0px 0px rgba(96,105,100,1);
	text-decoration: none;
}
.color1{
	background-color: #74cee4;
	background-image: url(../site-images/kidsCorner-bg.png);
	background-repeat: no-repeat;
	background-position: center left;
	line-height: 50px;
}
.color2{
	background-color: #edbf46;
	background-image: url(../site-images/registration-bg.png);
	background-repeat: no-repeat;
	background-position: center left;
}
.color3{
	background-color: #ec774b;
	background-image: url(../site-images/certificate-bg.png);
	background-repeat: no-repeat;
	background-position: center left;
}
.color4{
	background-color: #6fc191;
	background-image: url(../site-images/calendar-bg.png);
	background-repeat: no-repeat;
	background-position: center left;
	line-height: 50px;
}
.midBtn:hover{
	background-color: #fff !important;
	color: #000;
	text-decoration: none;
}
.aboutWrap{}
.aboutWrap h2{
	font-size: 30px;
	font-weight: 900;
	text-transform: uppercase;
	color:#494462;
}
.aboutWrap p{
	font-size: 16px;
	color:#333;
}
.contactWrap{
	padding-left:25px;
	margin-left: 25px;
	border-left:1px solid #999;
}
.contactWrap img{
	margin-bottom: 20px;
}
.sectionThree{
	padding:40px 0;
	background-image: url(../site-images/orange-bg.jpg);
	background-repeat: repeat;	
}
.sectionThree h2{
	text-transform:uppercase;
	color:#ffffff;
	font-size:22px;	
	font-weight: 700;
	display: block;
	margin-bottom: 15px;
}
.galleryWrap{
	padding-right: 40px;
}
.galleryImg{
	margin: 0 0 20px;
	display: block;
	cursor: zoom-in;
	border:4px solid #edbf46;
}
.galleryImg img{
	width: 100%;
}
.calenderImg img{
	width: 100%;
	border-radius: 22px;
}
.viewall{
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
	text-decoration: underline;
}
.sectionFour{
	padding:40px 0;
}
.footerBg{
	background-color:#353535;
}
.social li{
	float:left;
	margin-left: 10px;
}
.social li img:hover{
	opacity: 0.6;
}
.footerLinks a{
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 400;
	color: #ffffff;
}
.footerLinks a:hover{
	color: #edbf46;
}
.copyrightText{
	font-size: 12px;
	font-weight: 300;
	color: #ccc;
}
.copyrightText a{
	font-size: 12px;
	font-weight: 700;
	color: #ccc;
}
.sechoolBg{
	background-image: url(../site-images/faculty-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	padding: 60px 0;
}
.facultyBox{
	background-color:#edbf46;
	margin: 15px 0;
}
.facultyBox .facultyImg img{
	width: 100%;
}
.facultyBox .facultyName{
	padding:8px 15px;
}
.facultyBox .facultyName a{
	display: block;
	text-align: center;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 900;
	color: #ffffff;
}
.facultyBox .facultyName .designation{
	display: block;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 900;
	color: #ffffff;
}
.floatBox{
    float:right;
    overflow: hidden;
    position: fixed;
	top: 80px;
    right: 0;  
    z-index: 2;  
}
.floatBox .box-inner{
	width: 300px;
}
.toggleBtn{
	position: fixed;
	top: 80px;
	right: 0;
}
.slide-toggle{
	cursor: pointer;
	width: 27px;
	float: right;
    z-index: 2;
}
.slideBox{
	width: 270px;
}
.schoolTopers{
	padding:20px;
	background:#ffffff;
}
.slick-slider{
	margin-bottom: 0px !important;
}
.schoolTopers h2{
	color: #333333;
	font-weight: 400;
	text-transform: uppercase;
}
.topperSlider{
	margin:0 auto;
	text-align: center;
}
.topperSlider img{
	margin:0 auto; 
}
.topperSlider h3{
	font-weight: 600;
	font-size: 16px;
	text-transform: uppercase;
	color: #000000;
	margin-top: 5px;
}
.topperSlider h3 span{
	font-weight: 300;
	font-size: 15px;
	display: block;
}
.slick-next:before, .slick-prev:before{
	color:#000 !important;
}
.slick-prev{
	left:0px !important;
	z-index: 99;
}
.slick-next{
	right: 0px !important;
	z-index: 99;
}
.recentNews{
	padding:20px;
	background:rgba(0,0,0,0.8);
}
.recentNews h2{
	color: #ffffff;
	font-weight: 400;
	text-transform: uppercase;
}
.newsWrap{
	color: #ffffff;	
	margin:10px 0;
	padding-bottom: 10px;
	border-bottom:1px solid rgba(255,255,255,0.4);
}
.newsWrap:last-child{
	border:0px;
	padding:0px;
}
.newsWrap span{
	font-size: 12px;
	font-style: italic;
	font-weight: 300;
}
.newsWrap h3{
	font-size: 18px !important;
	font-weight: 300 !important;	
	margin:0 !important;
	padding:0 !important;
}
.newsWrap a{
	color: #ffffff;	
}
.newsWrap .newsReadMore{
	font-size: 14px;
	font-weight: 600;
	color: #f8d91e;
}
.mobileNav{
	background-image: url(../site-images/bg-logo.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding:5px 0;
    display: none;
}
.mlogo{
	height: 80px;
}
.mLogoText{
	font-size: 12px;
	color: #ffffff;
	margin-left: 12px;
}
.mLogoText h1{
	font-size: 35px;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 900;
	margin:0;
	letter-spacing: 2px;
}
.mLogoText h1 span{
	font-size: 14px;
	display: block;
	color: #ffffff;
	font-weight: 900;
	letter-spacing: 0px;
	text-transform: none;
}
.mapWrap{
	width: 220px;
}
.mapWrap iframe{
	width: 100%;
	height: 200px;
	margin-bottom: 15px;
}
.innerPage{padding:50px 0;}
.innerPage h2{font-size: 30px; font-weight: 900; color: #000; text-transform: uppercase; margin-bottom: 25px;}
.innerPage h3{font-size: 20px; font-weight: 900; color: #000; margin-bottom: 25px; position: relative;}
.innerPage h3:after{position: absolute; left:0; bottom: -8px; content:''; width: 30px; height:3px; background-color: #000;}
.innerPage p{font-size: 16px;}
.inner-page .mainSection{
	background-image: none;
}
.innerBannerImg{
	position: absolute; bottom: 0; left:0; width: 100%; z-index: -1
}
.innerBannerImg img{
	width: 100%;
}
.innerHead{
	padding:110px 0 0;
	font-size: 60px;
	font-weight: 900;
	color: #ffffff;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}
.mHead{
	padding:50px 0;
	font-size: 35px;
	font-weight: 900;
	color: #ffffff;
	text-transform: uppercase;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);	
}
.inner-page .floatBox, .inner-page .toggleBtn{
	display: none;
}

.AccordionBox{margin: 0 0 10px;border:1px solid #999; }
.AccordionBox h4{color: #111; padding:12px 18px; font-weight: 600; display: block;
 background-color: #ffffff; font-size: 18px; text-decoration: none; margin:0px;}
.AccordionBox a:hover{text-decoration: none;}
.jobDetail{border:0px solid #999; color: #000; line-height: 1.5; padding:15px 18px; display: none;}
.myList{
	list-style-type:decimal;	
}
.myList li{
	margin:12px 0;
}




@media(max-width: 1199px){
	.mobileNav{
		display: block;
	}
	.topBtn li{
		margin-right: 15px;
	}
	.topBtn li a{
		font-size: 18px;
		max-width: 230px;
	}
	.homeworkBtn{
		padding-top:8px;
		padding-bottom:8px;
	}
	.mainSection{
		background-position: center center;
		min-height: 300px;
	}
	.inner-page .mainSection{
		min-height: 150px;
		background-image: url(../site-images/hero.jpg);
	}
	.color1, .color4{
		line-height: 24px;
	}
	.midBtn{
		font-size: 18px;
		margin:10px 0;
	}
}
@media(max-width: 991px){
	.contactWrap{
		margin:20px 0;
		border:0px;
	}
	.mapWrap{
		width: 100%;
	}
	.mapWrap iframe{
		width: 100%;
		height: 300px;
		margin-bottom: 15px;
	}
}
@media(max-width: 767px){
	.facultyBox{
		margin-bottom: 20px;
	}
	.galleryWrap{
		padding-right: 15px;
		padding-bottom: 40px;
	}
}
@media(max-width: 575px){
}